body        {background-color : #000000; scrollbar-face-color: #000000; scrollbar-track-color: #000000; scrollbar-arrow-color: #FF0000; scrollbar-shadow-color: #FF0000; scrollbar-3dlight-color: #FF0000; scrollbar-darkshadow-color: black ; buttonface: #FF0000; scrollbar-highlight-color: #000000;

FONT-FAMILY: verdana; FONT-SIZE: 11px; color: #FFFFFF
}
TD		{FONT-FAMILY: verdana; FONT-SIZE: 11px}
FONT		{FONT-FAMILY: verdana; FONT-SIZE: 11px; color: #FFFFFF}
INPUT		{FONT-SIZE: 11px; FONT-FAMILY: Verdana; color: #DDDDDD; background-color : #535353; border: #000000; border-style: solid; border-top-width : 1px; border-right-width : 1px; border-bottom-width : 1px; border-left-width : 1px;  border-left-color: #676767;  border-top-color: #676767;  border-right-color: #000000; }
input.button	{border-top-width : 1px; border-right-width : 1px; border-bottom-width : 1px; border-left-width : 1px}
.normal			{FONT-FAMILY: verdana; FONT-SIZE: 11px; color: #FFFFFF}
.title 				{FONT-FAMILY: verdana; FONT-SIZE: 15px; color: #FFFFFF}
.linksizquierda 	{FONT-FAMILY: verdana; FONT-SIZE: 11px; color: #FFFFFF}
.GranTítulo 	{FONT-FAMILY: verdana; FONT-SIZE: 20px; color: #FFFFFF}
.rojo 	{FONT-FAMILY: Verdana; FONT-SIZE: 11px; color: #FF0000}
.azul {FONT-FAMILY: Verdana; FONT-SIZE: 11px; color:#0000FF}
.verde {FONT-FAMILY: Verdana; FONT-SIZE: 11px; color:lime}
A:link		{FONT-FAMILY: Verdana; FONT-SIZE: 11px; COLOR: #FFFFFF; TEXT-DECORATION: underline; BACKGROUND: none;  font-variant : normal;  }
A:hover		{FONT-FAMILY: Verdana; FONT-SIZE: 11px; COLOR: #C0C0C0; TEXT-DECORATION: underline; BACKGROUND: none;  font-variant : normal;  }
A:active	{FONT-FAMILY: Verdana; FONT-SIZE: 11px; COLOR: #FFFFFF; TEXT-DECORATION: underline; BACKGROUND: none;  font-variant : normal;  }
A:visited	{FONT-FAMILY: Verdana; FONT-SIZE: 11px; COLOR: #C0C0C0; TEXT-DECORATION: underline; BACKGROUND: none;  font-variant : normal;  }
.cursor_mano {TEXT-DECORATION: none; cursor:pointer; COLOR: #FFFFFF;  
	font-family: Verdana;
	font-size: 13px,11px;
	text-transform: uppercase; }
.linkSup {
	cursor:pointer;
	font-family: Verdana;
	font-size: 11px;
	font-weight: 800;
	text-transform: uppercase;
	color: #ffffff;
	TEXT-DECORATION: none;
	text-indent: 5px;
	background-image: url(/web/20120405183538im_/http://d2hackit.net/botones2/bot_on.gif);
	}
/*
     FILE ARCHIVED ON 18:35:38 Apr 05, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:34:44 Aug 28, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 113.42 (3)
  esindex: 0.01
  captures_list: 130.251
  CDXLines.iter: 11.546 (3)
  PetaboxLoader3.datanode: 124.602 (4)
  exclusion.robots: 0.361
  exclusion.robots.policy: 0.346
  RedisCDXSource: 1.761
  PetaboxLoader3.resolve: 173.022
  load_resource: 246.232
*/